/* TOP NAV ------------------------------------- */

#topnav {
	width:800px;
	margin-left:20px;
	}

	#topnav ul {
		margin:0;
		padding:0;
	}
	
	#topnav ul, #topnav li	{
		display: inline;
		font-size:11pt;
		list-style-type: none;
		}
	
	#topnav li	{
		margin:0;
		margin-right:4px;
	}
	#topnav li a	{
		text-decoration:none;
		color: #ccc;
		padding: 6px 8px 7px 8px;
		line-height:28px;
		border:1px solid #333;
		border-top:4px solid #c60;
		margin-right:4px;
		font-weight:normal;
		}
	
	#topnav li a:hover	{
		color: #fff;
		text-decoration: none;
		background-image:url(../../img/button_over.gif);
		background-repeat:no-repeat;
		background-color:#232730;
		font-weight:normal;
		}
		
/* NAV ------------------------------------- */
#topnav #nav_currentpage {
background-color:#000;
color:#fff;
}

#topnav .currentpage {
	font-weight:bold;
	background-color:#d1d1d1;
}

/* LEFT NAV ------------------------------------- */

.leftnav {
	margin-left:0;
	border:1px solid #ccc;
}

.leftnav ul {
	list-style:none;
	margin-left:10px;
	padding:0;
	margin-top:6px;
	margin-bottom:6px;
}

.leftnav li {
	margin:0;
	line-height:1.6em;
}


.leftnav .currentpage {
	font-weight:bold;
	color:#fff;
	background-color:#C00;
	display:block;
	padding:2px 5px 2px 4px;
	margin: 4px 12px 4px -5px;
}
		
/* ------------------ FOOTER NAV ------------------------*/

.footernav {
	margin-left:0;
	padding-top:20px;
}

.footernav a	{
}
.footernav ul {
	display:inline;
	
}
.footernav li	{
	display:inline-block;
	margin-right:20px;
	vertical-align:top;
}
.footernav li a	{
}
.footernav li a:hover	{
	color:#000;
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
	}
	.footernav_sub li	{
		margin-top:1px;
		display:list-item;
		margin-left:14px;
	}
	.footernav_sub li a	{
	}
	.footernav_sub li a:hover	{
		color:#C00;
	}